<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="Ooredoo Internet" mcc="419" mnc="03" apn="action.ooredoo.com" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl" protocol="IPV4V6" roaming_protocol="IP"/>
  <apn carrier="Ooredoo MMS" mcc="419" mnc="03" apn="mms.ooredoo.com" user="" server="" password="" proxy="" port="" mmsproxy="194.126.53.64" mmsport="8080" mmsc="http://action.ooredoo.com" type="mms" network_type_bitmask="1|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20" protocol="IP" roaming_protocol="IP"/>
  <apn carrier="ims" mcc="419" mnc="03" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" network_type_bitmask="1|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
